Browser-Empfehlungen zum Herunterladen der Anwendung Launcher - Metasys - LIT-12013352 - M4-SNE10500-0 - M4-SNE10501-0 - M4-SNE11000-0 - M4-SNE11001-0 - M4-SNE110L0-0 - M4-SNE110L1-0 - M4-SNE22000-0 - M4-SNE22001-0 - Supervisory Device - SNE10 Network Engine - SNE11 Network Engine - SNE22 Network Engine - SNE Supervisory Network Engine - 12.0

Inbetriebnahmeanleitung SNE

Brand
Metasys
Product name
SNE10 Network Engine
SNE11 Network Engine
SNE22 Network Engine
SNE Supervisory Network Engine
Document type
Commissioning Guide
Document number
LIT-12013352
Version
12.0
Revision date
2023-05-31
Product status
Active
Language
Deutsch

Um auf eine Automationsstation zum Herunterladen der Anwendung Launcher zuzugreifen, können Sie Google® Chrome™ Version 91 oder höher, Apple® Safari® 13.1 oder höherund Microsoft® Edge® Version 91 oder höher verwenden. Andere Webbrowser funktionieren u. U. auch, diese sind jedoch nicht getestet und werden nicht unterstützt. Nachdem Sie den Launcher installiert haben, können Sie sich mit dem Launcher, jedoch nicht mit dem Webbrowser beim Liegenschaftsportal anmelden.